ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Video Gallery Plugin <= 2.8 - Unprotected Mail Page

Product
Video Gallery
Description
This plugin is prone to an unprotected mail page vulnerability.
Solution
Update the plugin.
Classification
Type BYPASS
References
Packet Storm Security
CVE
Name CVE-N/A
Versions
Affected In <= 2.8
Fixed In 2.9
Disclosure date
2015-04-05
Credits
Claudio Viviani